
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-5559ff75 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-f30f29fe { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-b84289ea { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-45b4652b { font-size: 36px; margin-right: var(--size-xs); }
.l-fe5fade0 { font-size: 24px; font-weight: 600; }
.l-20d3145e.active { display: block; }
.l-fca00703 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-f247d2e0 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e9acfda8 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-c08e5a4b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-20d3145e { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-20d3145e.active { display: block; }
.l-fca00703 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-e9acfda8 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-20d3145e { width: 100%; }
 }
.l-65f6836a { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-2627c87d { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-8a4172b6 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-6cb9c932 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-6cb9c932::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-6cb9c932 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-65f6836a { align-items: center; }
.l-2627c87d { flex-direction: column; text-align: center; }
.l-8a4172b6 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-65f6836a { min-height: 400px; }
 }
.l-378625bb { display: flex; align-items: center; gap: var(--size-m); }
.l-649edf03 { flex: 1; }
.l-16dae965 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-378625bb { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-90e4b0d1 { text-align: center; }
 }
.l-bbf21c82 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-bbf21c82 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-bbf21c82 { padding: var(--size-s); }
 }
.l-f95abf04 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-b6d3f154 { flex: 0 1 560px; }
.l-2120f3cd { flex: 1 1 630px; }
.l-6de36aa8 { flex: 1; }
.l-9a2aebac { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-0c0cc545 { flex: 1; }
.l-e29c98bc { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-143ebdaa { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-f95abf04 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-b6d3f154 { flex: auto; }
.l-2120f3cd { flex: auto; width: 100%; }
.l-9a2aebac { margin-top: var(--size-s); }
.l-0c0cc545 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-e29c98bc { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b6d3f154 { text-align: center; }
.l-9a2aebac { flex-direction: column; }
.l-0c0cc545 { flex: auto; text-align: center; }
.l-e29c98bc { align-items: center; }
 }
.l-78989cac { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-48d9f06f { padding: var(--size-m); box-shadow: var(--shadow); }
.l-1c91cb07 svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-78989cac { grid-template-columns: 1fr; }
 }
.l-6d0b7d68 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-77a9b70a { text-align: center; }
.l-6d0b7d68 { column-count: 1; }
 }
.l-4ee48072 { padding: 0; }
@media screen and (max-width: 1280px) { .l-1d0730ff { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-4ee48072 { padding: 0 var(--wrapper-padding); }
.l-0c25f65b { column-count: 1; }
.l-1d0730ff { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-0c25f65b { text-align: center; }
 }
.l-018728a5 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-8a08a75e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-8a08a75e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-229eaf13 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-11f137db { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-3f437ecb { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-9af114dd { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-5d3aab68 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-8a08a75e { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-8a08a75e::after { display: none; }
.l-229eaf13 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-018728a5 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-229eaf13 { text-align: center; }
.l-11f137db { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-912c4354 { color: var(--color-text); }
.l-11f137db { grid-template-columns: 1fr; }
.l-3f437ecb { padding: var(--size-xs); }
.l-9af114dd { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-ade5ec7c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d5e37ae7 { flex: 0 0 45%; position: relative; }
.l-565fb6dc { flex: 1; position: relative; z-index: 1; }
.l-88a0b1a5 { user-select: none; }
.l-88a0b1a5[open] .l-9a6092cf { transform: rotate(45deg); }
.l-e5566d9b { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-e5566d9b::-webkit-details-marker { display: none; }
.l-9a6092cf { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-9a6092cf svg { fill: var(--color-primary); }
.l-70323d19 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-e5566d9b { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-9a6092cf { width: 24px; height: 24px; }
.l-9a6092cf svg { width: 16px; height: 16px; }
.l-70323d19 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-ade5ec7c { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-d5e37ae7 { flex: 0; }
.l-565fb6dc { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-d5e37ae7 { text-align: center; }
.l-565fb6dc { max-width: inherit; width: 100%; }
 }
.l-254f9291 { text-align: center; }

.l-2155524e { display: flex; align-items: center; gap: var(--size-m); }
.l-f7c61f88 { flex: 1; }
.l-ef3e8f69 { flex: 1; }
@media screen and (max-width: 768px) { .l-2155524e { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-ef3e8f69 { text-align: center; }
 }
.l-9e0c8997 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-9e0c8997::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-e0f790a3 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-e0f790a3::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-bd6f7aca::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-41c184b9 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-6dc1af2a { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-cbf5ff0f { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-e496515d { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-964cc5fc { padding-bottom: 37px; }
.l-964cc5fc::before { bottom: 0; }
.l-5287417a { padding-top: 35px; }
.l-5287417a::before { top: 0; }
@media screen and (max-width: 768px) { .l-9e0c8997 { flex-direction: column; }
.l-9e0c8997::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-051d5e72 { width: 50%; }
.l-41c184b9 { margin: 0; align-self: initial; }
.l-6dc1af2a { order: 2; margin-left: auto; align-self: initial; }
.l-cbf5ff0f { order: 3; align-self: initial; }
.l-e496515d { margin-left: auto; align-self: initial; }
.l-e0f790a3 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-e0f790a3::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-964cc5fc { padding-bottom: var(--size-xs); }
.l-5287417a { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-5287417a::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-9e0c8997::before { left: 0; }
.l-051d5e72 { width: 100%; }
.l-41c184b9 { margin: 0; }
.l-6dc1af2a { margin: 0; }
.l-cbf5ff0f { margin: 0; }
.l-e496515d { margin: 0; }
.l-e0f790a3 { padding-left: var(--size-s); }
.l-e0f790a3::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-964cc5fc { margin: 0; padding-top: 35px; }
.l-5287417a { padding-top: 35px; }
 }
.l-436ad442 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-61960870 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-61960870::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-2143da15 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-e4b12943 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-436ad442 { padding: var(--size-s); min-height: 350px; }
.l-ffb15295 { padding: 0; }
.l-03c3316e { padding: 0 var(--wrapper-padding); }
.l-2143da15 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-1b7de152 { text-align: center; }

.l-363e6da0 { display: flex; align-items: center; gap: var(--size-m); }
.l-328c6db1 { flex: 1; }
.l-aef9900a { flex: 1; }
@media screen and (max-width: 768px) { .l-363e6da0 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-aef9900a { text-align: center; }
 }
.l-1190493a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-5cce68f6 { flex: 1; }
.l-3b96cbb4 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-66450ca2 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-8a99ae72 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-1190493a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-5cce68f6 { text-align: center; }
.l-8a99ae72 { font-size: 32px; flex: 0 0 35px; }
 }
.l-11807a3b { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-eafe0715 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-72234dd6 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-2dff4af7 { display: none; }
.l-b950366a { width: 100%; }
.l-6664c192 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-3ce8dab2 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-d1c7b55f { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-09614f92 { fill: var(--color-text); }
.l-0367f22d { stroke: var(--color-text); }
.l-9011d685 { stroke: var(--color-text); }
.l-cfd65219 { display: flex; flex-direction: column; }
.l-f1b0725d { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-11807a3b { flex-direction: column-reverse; }
.l-eafe0715 { flex-direction: column-reverse; justify-content: flex-start; }
.l-72234dd6 { flex: 1; }
.l-1b9e8ddc { display: none; }
.l-2dff4af7 { display: block; text-align: center; }
.l-6664c192 { justify-content: space-evenly; }
.l-f1b0725d { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-eafe0715 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-d1c7b55f { margin-right: 0; }
.l-cfd65219 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-eafe0715 { text-align: center; }
.l-72234dd6 { padding: var(--size-s); }
.l-6664c192 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-3ce8dab2 { flex: inherit; align-items: center; }
 }
.l-e05d334f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-eb2a1d93 { padding-bottom: var(--size-m); }
.l-d3b38b25 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-774699cc { display: flex; gap: var(--size-s); width: 80%; }
.l-02041f87 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-fa3d8d35 { display: flex; justify-content: flex-start; width: 270px; }
.l-8b52a1fd { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-6b854f31 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-3eb90bef { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b884b486 { font-size: 36px; margin-right: var(--size-xs); }
.l-488a6c6d { font-size: 24px; font-weight: 600; }
.l-224ef24c { width: 80%; }
.l-8f7bae27 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-50cd7e34 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-aa16e1e3 { flex: 1; }
.l-5f5c05e2 { margin-left: var(--size-s); }
.l-6732cb48 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d3b38b25 { flex-direction: column; gap: var(--size-l); }
.l-774699cc { width: 100%; }
.l-02041f87 { width: 100%; }
.l-224ef24c { width: 100%; }
.l-8f7bae27 { justify-content: space-between; }
.l-50cd7e34 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-774699cc { flex-direction: column; }
.l-02041f87 { flex-direction: column; align-items: flex-start; }
.l-6732cb48 { flex-direction: column; align-items: flex-start; }
.l-fa3d8d35 { width: 100%; }
.l-8f7bae27 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-50cd7e34 { flex-direction: column; }
.l-5f5c05e2 { margin: var(--size-xs) 0 0; }
 }
.l-483ff98c { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-4da9db0b { fill: var(--color-text-light); }
.l-468fe284 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-483ff98c { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3c6da923 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-c0e7062b { display: block; }
.l-ac5a8bde { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d3c48e65 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-216dfd2d { width: 100%; }
@media screen and (max-width: 768px) { .l-3c6da923 { padding: var(--size-s); }
.l-ac5a8bde { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-d3c48e65 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-216dfd2d { width: auto; }
 }@media screen and (max-width: 576px) { .l-d3c48e65 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-07482d0e { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-f25084e4 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-21f309ea { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2c3f365e { font-size: 36px; margin-right: var(--size-xs); }
.l-f22483de { font-size: 24px; font-weight: 600; }
.l-d3e4885c.active { display: block; }
.l-273babc1 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-9da14124 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-27c4c63f { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-7fb3cd5d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d3e4885c { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-d3e4885c.active { display: block; }
.l-273babc1 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-27c4c63f { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-d3e4885c { width: 100%; }
 }
.l-ff131a88 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-cf330788 { padding-bottom: var(--size-m); }
.l-83ea7872 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-713f5b8e { display: flex; gap: var(--size-s); width: 80%; }
.l-55114afa { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-5cbfd637 { display: flex; justify-content: flex-start; width: 270px; }
.l-dae6eeea { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-c1d20daa { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-d7061261 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-248b3cc4 { font-size: 36px; margin-right: var(--size-xs); }
.l-1be1f2af { font-size: 24px; font-weight: 600; }
.l-542fdf40 { width: 80%; }
.l-3d88abb5 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-f64e7e87 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-bfaf74a8 { flex: 1; }
.l-07ca49b6 { margin-left: var(--size-s); }
.l-511b4248 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-83ea7872 { flex-direction: column; gap: var(--size-l); }
.l-713f5b8e { width: 100%; }
.l-55114afa { width: 100%; }
.l-542fdf40 { width: 100%; }
.l-3d88abb5 { justify-content: space-between; }
.l-f64e7e87 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-713f5b8e { flex-direction: column; }
.l-55114afa { flex-direction: column; align-items: flex-start; }
.l-511b4248 { flex-direction: column; align-items: flex-start; }
.l-5cbfd637 { width: 100%; }
.l-3d88abb5 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-f64e7e87 { flex-direction: column; }
.l-07ca49b6 { margin: var(--size-xs) 0 0; }
 }
.l-559a8867 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-09ed5386 { fill: var(--color-text-light); }
.l-653a5737 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-559a8867 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-4bd7a8f8 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-6ca39cde { display: block; }
.l-c9200b0e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1b02cdbb { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b84241e9 { width: 100%; }
@media screen and (max-width: 768px) { .l-4bd7a8f8 { padding: var(--size-s); }
.l-c9200b0e { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-1b02cdbb { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-b84241e9 { width: auto; }
 }@media screen and (max-width: 576px) { .l-1b02cdbb { gap: var(--size-xxs); }
 }
.l-cd2d85ed * + * { margin-top: var(--size-xs); }
.l-cd2d85ed ul { list-style: disc; }
.l-cd2d85ed ul li { margin-left: 16px; }

.l-5c5eacac * + * { margin-top: var(--size-xs); }
.l-5c5eacac ul { list-style: disc; }
.l-5c5eacac ul li { margin-left: 16px; }

.l-67dd7d7d * + * { margin-top: var(--size-xs); }
.l-67dd7d7d ul { list-style: disc; }
.l-67dd7d7d ul li { margin-left: 16px; }
